/*---------------------------------------------------------------------------------

 Theme Name:   FinnsKitchen
 Theme URI:    https://finnskitchen.com.au/
 Description:  Child theme for Divi parent theme
 Author:       Md. Abu Jubaer Piash
 Author URI:   https://finestwebgeek.com/
 Template:     Divi
 Version:      1.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* Remove the sidebar globally by default */
#main-content .container:before {
  background: none;
}
#sidebar {
  display: none;
}
@media (min-width: 981px) {
  #left-area {
    width: 100%;
    padding: 0px 0px 0px 0px !important;
    float: none !important;
  }
}
/* Sticky Footer */
/*#main-footer {
position: absolute;
bottom: 0;
width: 100%;
}*/
/* Gravity Forms Button Styling  */
.gform_wrapper .gform_footer input.button {
  float: left;
  color: #fff;
  background: #BA1F31;
  padding: 12px 23px;
  border-radius: 5px;
  letter-spacing: .015em;
  cursor: pointer;
  text-transform: uppercase;
  border: 2px solid transparent;
  transition: .3s;
}
/* BUTTON HOVER STYLING */
.gform_wrapper .gform_footer input.button:hover {
  background: transparent;
  border: 2px solid #000;
  color: #000;
}
.custom-slider.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
  padding-bottom: 50px!important;
}
.product-content td table {
  border: none;
}
.product-content td table td {
  border-top: none;
  padding-left: 0px;
}
div#footer-info {
  width: 100%;
  text-align: center;
}
.entry-content table tr td,
body.et-pb-preview #main-content .container tr td {
  padding: 6px 15px;
}
.custom-heading-title p {
  max-width: 30px;
  text-align: center;
  margin: auto;
  position: relative;
  z-index: 5;
}
.custom-heading-title p.bottom-shape::before {
  position: absolute;
  content: "";
  width: 100px;
  height: 2px;
  background: #525252;
  left: 50%;
  bottom: 15px;
  margin-left: -130px;
  z-index: -1;
}
.custom-heading-title p.bottom-shape::after {
  position: absolute;
  content: "";
  width: 100px;
  height: 2px;
  background: #525252;
  left: 50%;
  bottom: 15px;
  margin-left: 25px;
  z-index: -1;
}
.custom-heading-title h2 {
  padding-bottom: 15px;
}
.custom-contact-form input,
.custom-contact-form textarea {
  padding: 14px !important;
  border: 1px solid #ced4da;
  border-radius: 5px !important;
}
.custom-contact-form input:focus,
.custom-contact-form textarea:focus {
  outline: none !important;
}
.custom-contact-form input {
  margin-bottom: 5px;
}
.custom-contact-form .gform_wrapper li.hidden_label input {
  margin-top: 0 !important;
}
.ginput_container.ginput_container_text:focus {
  outline: none;
}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
  width: 100% !important;
  font-weight: 700 !important;
}
.single-product-items li a {
  color: #fff;
  display: inline-block;
  transition: .3s;
}
.single-product-items ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.single-product-items ul li {
  position: relative;
  margin-bottom: 30px;
  padding-left: 30px;
  display: block;
}
.single-product-items ul li svg {
  max-width: 30px;
  position: absolute;
  left: -8px;
  top: -5px;
}
.single-product-items ul li svg g {
  fill: #fff;
}
.single-product-items li a:hover {
  color: red;
}
.custom-heading-title p.bottom-shape {
  background-image: url(https://wordpress-186261-811774.cloudwaysapps.com/wp-content/uploads/2019/04/bottle.svg);
  padding: 15px;
  background-repeat: no-repeat;
}
.single-product-items ul li::before {
  width: 30px;
  height: 30px;
  position: absolute;
  content: "";
  background-image: url(https://wordpress-186261-811774.cloudwaysapps.com/wp-content/uploads/2019/04/bottle-white.svg);
  left: -8px;
  top: -5px;
  background-repeat: no-repeat;
}
.custom-heading-title p.bottom-shape.white {
  background-image: url(https://wordpress-186261-811774.cloudwaysapps.com/wp-content/uploads/2019/04/bottle-white.svg);
}
.custom-heading-title p.bottom-shape.white::before,
.custom-heading-title p.bottom-shape.white::after {
  background: #fff;
}
.et_pb_scroll_top.et-pb-icon {
  background: #BA1F31 !important;
}
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100% !important;
    max-width: 800px !important;
  }
  .et_pb_fullwidth_header .header-content {
    padding: 0 !important;
  }
}
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
  span.scroll-down.et-pb-icon {
    display: none !important;
  }
  .entry-content table tr td,
  body.et-pb-preview #main-content .container tr td {
    padding: 6px 15px;
    display: block;
  }
  .entry-content table table tr td,
  body.et-pb-preview #main-content .container tr td {
    display: table-cell;
  }
  tr.double-table td {
    display: inline-block !important;
  }
  tr.double-table td {
    width: 33%;
  }
  tbody {
    display: block;
  }
  .entry-content table tr td {
    padding: 5px 8px !important;
  }
}
